Bug 481644 - python-storm-0.14 is available
python-storm-0.14 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-storm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 15:23 EST by fever
Modified: 2009-07-24 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-storm-0:0.14-1.fc10.x86_64
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-24 13:32:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2009-01-26 15:23:21 EST
python-storm-0.14 is already available. Repo version is 0.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 John Poelstra 2009-06-08 15:29:00 EDT
Adding 'FutureFeature' keyword to avoid rawhide rebase.

Note You need to log in before you can comment on or make changes to this bug.